<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Tanzanite Choice</title>
	<meta name="description" content="">
    <meta name="keywords" content="">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="MobileOptimized" content="width"> 
	<meta name="HandheldFriendly" content="true">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<link rel="apple-touch-icon" sizes="76x76" href="images/fav/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/fav/favicon-16x16.png">
	<link rel="manifest" href="images/fav/site.webmanifest">
	<link rel="mask-icon" href="images/fav/safari-pinned-tab.svg" color="#5bbad5">
	<link rel="shortcut icon" href="images/fav/favicon.ico">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="msapplication-config" content="images/fav/browserconfig.xml">
	<meta name="theme-color" content="#ffffff">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100..700&family=Kaushan+Script&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/all-icons.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/responsive.css" type="text/css" media="all"/>
	<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" type="text/javascript" media="all"></script> -->
</head>
<body class="pageBody__wr homePageBody__wr">
	<header class="pageHeader__wr">
		<div class="pageNavTopBar__wr">
			<div class="container__wr">
				<div class="navTopBarInfo__wr">
					<div class="navTopInfoItem__wr navTopInfoPhone__wr">
						<a href="tel:+971588526884">
							<i class="fa-regular fa-phone"></i>
							<span class="labelText__wr">+971 58 852 6884</span>
						</a>
					</div>
					<div class="navTopInfoItem__wr navTopInfoMail__wr">
						<a href="mailto:info@tanzanitechoice.com">
							<i class="fa-regular fa-envelope"></i>
							<span class="labelText__wr">info@tanzanitechoice.com</span>
						</a>
					</div>
					<div class="navTopInfoItem__wr navTopInfoTime__wr">
						<i class="fa-regular fa-clock"></i>
						<span class="labelText__wr">Mon – Sat: 10 am – 6 pm</span>
					</div>
				</div>
				<div class="socialIcons__wr">
					<a target="_blank" href="javascript:void(0);" aria-label="facebook" title="facebook"><i class="fa-brands fa-facebook-f"></i></a>
					<!-- <a target="_blank" href="javascript:void(0);" aria-label="linkedin" title="linkedin"><i class="fa-brands fa-linkedin-in"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="twitter" title="twitter"><i class="fa-brands fa-x-twitter"></i></a> -->
					<a target="_blank" href="https://www.instagram.com/tanzanitechoice/" aria-label="instagram" title="instagram"><i class="fa-brands fa-instagram"></i></a>
				</div>
			</div>
		</div>
		<div class="pageNavBar__wr">
			<div class="container__wr">
				<a href="javascript:void(0);" class="navBarBrand__wr">
					<img src="images/logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="80" height="80">
				</a>
				<div class="pageNavWrap__wr">
					<div class="pageNavHead__wr">
						<a class="brand__wr" href="javascript:void(0);"><img src="images/logo.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="60" height="58"></a>
						<button type="button" class="menuClose__wr" aria-label="Close"><i class="fa-light fa-xmark"></i></button>
					</div>
					<ul class="navBarNav__wr">
						<li>
							<a href="javascript:void(0);" data-class="top__wr"><span class="labelText__wr">Home</span></a>
						</li>
						<li>
							<a href="javascript:void(0);"  data-class="about__wr"><span class="labelText__wr">About Us</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="whoWeR__wr"><span class="labelText__wr">Who We Are</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="service__wr"><span class="labelText__wr">Our Goals</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="contact__wr"><span class="labelText__wr">Contact Us</span></a>
						</li>
						<li>
							<div class="consultaion-btn ">
								<a href="javascript:void(0);" class="free-consultation-popup">Up For Free Consultation</a>
							</div>
						</li>
					</ul>
					
				</div>
				<div class="pageNavBarConsultWrap__wr">
					<button type="button" class="free-consultation-popup primayBtn__wr pageNavBarConsultBtn__wr" aria-label="Toggle navigation">
						<i class="fa-light fa-calendar-check"></i>
						<span class="labelText__wr">Up For Free Consultation</span>
					</button>
				</div>
				<div class="pageNavBarTogglerWrap__wr">
					<button type="button" class="pageNavBarToggler__wr" aria-label="Toggle navigation">
						<i class="fa-light fa-bars"></i>
					</button>
				</div>
			</div>
		</div>
	</header>
	<main class="pageMainLayout__wr homePageLayout__wr">
		<article class="pageMainBnrSec__wr" >
			<div class="mainBnrBackGround__wr">
				<picture class="mainBnrBackGroundFigure__wr">
					<img src="images/main-banner-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
				</picture>
			</div>
    		<div class="mainBnrContentWrap__wr">
    			<div class="container__wr">
    				<div class="row">
    					<div class="col-lg-8 col-md-12 col-sm-12 col-12">
    						<div class="mainBnrContent__wr">
    							<div class="secTitleWrap__wr mainBnrContentTitleWrap__wr">
    								<h2 class="secTitle__wr mainBnrContentTitle__wr"><span>KIBONDO</span>GREEN FARM</h2>
    								<!-- <h3 class="secSubTitle__wr mainBnrContentSubTitle__wr">GREEN FARM</h3> -->
    							</div>
    							<div class="mainBnrText__wr">
    								<p>Harvesting the Green Gold: Nurturing Avocado Orchards </br>in the Heart of Tanzania's Bountiful Farms</p>
    							</div>
    							<div class="btnParent__wr mainBnrContentBtnParent__wr">
									<button type="button" class="primayBtn__wr free-consultation-popup" aria-label="Toggle navigation">
										<span class="labelText__wr">Contact Us</span>
									</button>
    							</div>
    						</div>
    					</div>
    					<div class="col-lg-4 col-md-12 col-sm-12 col-12">
    						<div class="formBlock__wr mainBnrFormBlock__wr">
    							<div class="secTitleWrap__wr mainBnrFormBlockTitleWrap__wr">
    								<h2 class="secTitle__wr mainBnrFormBlockTitle__wr">Get In Touch With Us</h2>
    							</div>
    							<form id="banner-form" >
    								<div class="form-row">
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
    										<textarea cols="40" name="message" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
    									</div>
    									<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
    										<button type="submit" class="primayBtn__wr fullBtn__wr" id="contact-submit" aria-label="Submit Your Enquiry">
												<span class="labelText__wr">Submit Your Enquiry</span>
											</button>
    									</div>
    								</div>
    							</form>
    						</div>
    					</div>
    				</div>
    			</div>
    		</div>
		</article>
		<article class="parentSec__wr hmAboutUsSec__wr abt-c" data-section="about__wr">
			<div class="container__wr">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12 col-12">
						<div class="hmAbtContentBlock__wr">
							<div class="secTitleWrap__wr secTitleWrapCenter__wr hmAbtContentTitleWrap__wr">
								<h2 class="secTitle__wr hmAbtContentTitle__wr">Welcome to <br>Kibondo Green Farm</h2>
							</div>
							<div class="content__wr hmAbtContent__wr">
								<p>It is a Tanzanian agricultural company based in western Tanzania, Kigoma-Kibondo. Our primary focus is on cultivating and marketing organic avocados. We plan to expand our output in the near future to include related horticultural products such as fresh produce and seedlings.</p>
								<p>From lush orchards to bountiful harvests, the journey from tree to table is a testament to hard work and agricultural innovation. These creamy, nutrient-rich avocados are not only transforming landscapes but also empowering local communities one fruit at a time.</p>
							</div>
							<!-- <div class="btnParent__wr hmAbtContentBtnParent__wr">
								<button type="button" class="primayBtn__wr goToTopFormSec__wr" aria-label="Contact Us">
									<span class="labelText__wr">Contact Us</span>
								</button>
							</div> -->
						</div>
					</div>
					<div class="col-lg-5 col-md-12 col-sm-12 col-12">
						<div class="item__wr abtItemBlock__wr">
							<picture class="figure__wr abtFigure__wr">
								<img src="images/about-branch-01-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
							</picture>
							<div class="contentBlock__wr abtContentBlock__wr">
								<div class="secTitleWrap__wr abtContentTitleWrap__wr">
									<h6 class="secTitle__wr abtContentTitle__wr">Hass Avocado Branch 1</h6>
								</div>
								<div class="content__wr abtContent__wr">
                                	<p>The Hass avocado, scientifically known as Persea americana, is a popular and widely cultivated variety of avocado known for its distinctive pebbled skin that turns from green to purplish-black as it ripens. Named after Rudolph Hass, who first developed and patented the variety in the 1930s, the Hass avocado is renowned for its creamy texture and rich, nutty flavor.</p>
                                </div>
							</div>
						</div>
					</div>
					<div class="col-lg-5 col-md-12 col-sm-12 col-12">
						<div class="item__wr abtItemBlock__wr">
							<picture class="figure__wr abtFigure__wr">
								<img src="images/about-branch-02-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
							</picture>
							<div class="contentBlock__wr abtContentBlock__wr">
								<div class="secTitleWrap__wr abtContentTitleWrap__wr">
									<h6 class="secTitle__wr abtContentTitle__wr">Hass Avocado Branch 2</h6>
								</div>
								<div class="content__wr abtContent__wr">
                                	<p>It’s a versatile fruit often used in salads, guacamole, sandwiches, and various dishes. The tree that produces Hass avocados is valued for its reliable yield and adaptability to different climates. Its popularity has made it one of the most commercially grown and consumed avocado varieties globally.</p>
                                </div>
							</div>
						</div>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12 col-12">
						<div class="btnParent__wr hmAbtContentBtnParent__wr">
							<button type="button" class="primayBtn__wr goToTopFormSec__wr" aria-label="Contact Us">
								<span class="labelText__wr">Contact Us</span>
							</button>
						</div>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr whoWeRSec__wr" data-section="whoWeR__wr">
			<div class="container__wr">
				<div class="row flex-lg-row-reverse align-items-lg-center">
					<div class="col-lg-5 col-md-12 col-sm-12 col-12">
						<picture class="figure__wr wwrSecFigure__wr">
							<img src="images/who-we-are-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
						</picture>
					</div>
					<div class="col-lg-7 col-md-12 col-sm-12 col-12">
						<div class="contentBlock__wr wwrSecContentBlock__wr">
							<div class="secTitleWrap__wr wwrSecTitleWrap__wr">
								<h6 class="secPreTitle__wr wwrSecPreTitle__wr">Who We Are</h6>
								<h2 class="secTitle__wr wwrSecTitle__wr">Kibondo Green Farm</h2>
							</div>
							<div class="content__wr wwrSecContent__wr">
								<p>We are among the leading and innovative avocado cultivation companies dedicated to producing high-quality avocados while promoting sustainable agriculture practices. Established in September 2021, our farm is nestled in the fertile valleys of Kibondo Kigoma Tanzania, where the ideal climate and soil conditions create the perfect environment for growing premium avocados.</p>
								<p>Our mission: Is to provide consumers with the freshest, most delicious, and nutritionally rich avocados while prioritizing the well-being of our planet and local communities. We are committed to sustainable farming methods that preserve natural resources, protect biodiversity, and contribute to the long-term health of our ecosystem.</p>
							</div>
						</div>
						<div class="counterSec__wr">
							<div class="row g-0">
								<div class="col-lg-4 col-md-4 col-sm-4 col-12">
									<div class="item__wr counterItemBlock__wr">
										<div class="countNum__wr">
											<span class="counter__wr">16</span>
											<span>+</span>
										</div>
										<p class="title__wr counterTitle__wr">SPECIALISTS</p>
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-12">
									<div class="item__wr counterItemBlock__wr">
										<div class="countNum__wr">
											<span class="counter__wr">100</span>
											<span>+</span>
										</div>
										<p class="title__wr counterTitle__wr">AVOCADO TREES</p>
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-12">
									<div class="item__wr counterItemBlock__wr">
										<div class="countNum__wr">
											<span class="counter__wr">500</span>
											<span>+</span>
										</div>
										<p class="title__wr counterTitle__wr">AVOCADO SMALL TREES</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr serviceSec__wr" data-section="service__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  serviceTitleWrap__wr">
					<h2 class="secTitle__wr serviceTitle__wr">Our Key Features</h2>
					<h3 class="secSubTitle__wr serviceSubTitle__wr">Elevated experience with remarkable results.</h3>
				</div>
				<div class="row">
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/feature-01-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/feature-01-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Sustainable Practices</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>We employ state-of-the-art sustainable farming techniques, including water-efficient irrigation systems, integrated pest management, and soil enrichment methods. We believe in minimizing our carbon footprint and reducing environmental impact.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/feature-02-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/feature-02-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Premium Quality</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>We take pride in cultivating avocados of the highest quality. Our careful selection of avocado varieties, combined with meticulous cultivation and harvesting processes, ensures that every avocado that reaches the market is exceptionally delicious and visually appealing.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/feature-03-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/feature-03-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Community Engagement</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>We actively engage with local communities through educational programs, workshops, and partnerships. By sharing our knowledge and practices, we aim to empower individuals to embrace sustainable agriculture and make informed choices about their food.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/feature-04-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/feature-04-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Innovation</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>AvocadoGrove Farms constantly seeks innovative ways to enhance our farming practices. We invest in research and development to improve yield, increase disease resistance, and enhance the overall avocado farming experience.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/feature-05-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/feature-05-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Ethical Standards</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Our commitment to ethical standards extends beyond the farm. We prioritize fair labor practices, treat our employees with respect, and ensure their well-being. We also maintain transparent relationships with our suppliers and customers.</p>
                                </div>
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</article>
		<!-- <article class="parentSec__wr portfolioSec__wr" data-section="portfolio__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  portfolioTitleWrap__wr">
					<h2 class="secTitle__wr portfolioTitle__wr">Our Portfolio</h2>
					<h3 class="secSubTitle__wr portfolioSubTitle__wr">Elevated experience with remarkable results.</h3>
				</div>
				<ul class="tabBtnsWrap__wr">
					<li class="tabItem__wr active">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="all__wr"><span class="labelText__wr">All</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="hairPro__wr"><span class="labelText__wr">Hair Product</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="hairStyle__wr"><span class="labelText__wr">Hair Style</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="makup__wr"><span class="labelText__wr">Make Up</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="nails__wr"><span class="labelText__wr">Nails</span></a>
					</li>
				</ul>
				<div class="row">
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr nails__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/nail-art-3.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-product-1.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr hairStyle__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-product-3.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/styl-1.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr makup__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/make-up-2.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairStyle__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/styl-2.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr makup__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/make-up-1.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr nails__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/nail-art-1.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr nails__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/nail-art-2.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article> -->
		<!-- <article class="parentSec__wr featureSec__wr" data-section="feature__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  serviceTitleWrap__wr">
					<h2 class="secTitle__wr serviceTitle__wr">Our Key Features</h2>
				</div>
			</div>
		</article> -->
		<!-- <article class="parentSec__wr happyClientsSec__wr">
			<div class="container__wr">
				<p class="secCount__wr happyClientsCount__wr count-h">8300+</p>
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  happyClientsTitleWrap__wr">
					<h2 class="secTitle__wr happyClientsTitle__wr">We Are Delivering Premium Services<br> Since 1989</h2>
					<p class="count-p">We hold our customers with esteem</p>
				</div>
			</div>
		</article>
		<article class="parentSec__wr testimonialSec__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  testimonialTitleWrap__wr">
					<h2 class="secTitle__wr testimonialTitle__wr">Happy Words By Our Clients</h2>
					<h3 class="secSubTitle__wr testimonialSubTitle__wr">Check out latest client testimonials.</h3>
				</div>
				<div class="owl-carousel owl-theme testimonialSlider__wr">
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<div class="content__wr testimonialContent__wr">
								<p>Eman Salon is my go-to place for all my beauty needs in Dubai. The team is extremely friendly and knowledgeable, and they always strive to make sure you leave feeling and looking your best. From their outstanding haircuts and color to their relaxing spa treatments, Eman Salon has it all. I appreciate the high-quality products they use and the personalized attention they provide. Trust me, this salon is a hidden gem worth visiting! </p>
								<p class="overview"><b>Rania M.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<div class="content__wr testimonialContent__wr">
								<p>I stumbled upon Eman Salon while searching for the perfect place to revamp my look. Their team of talented stylists guided me through the process, taking into consideration my desired style and personal preferences. The end result exceeded my expectations! Not only did I leave the salon with a fresh and modern hairstyle, but I also received valuable hair care advice to maintain my new look. Eman Salon truly cares about their clients and their passion for their craft shines through in every service. </p>
								<p class="overview"><b>Waala T.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<div class="content__wr testimonialContent__wr">
								<p>Eman Salon is a true oasis in Dubai. As soon as you walk in, you are greeted by a warm and inviting atmosphere. The staff is incredibly attentive, making sure you have a relaxing and enjoyable experience. I highly recommend trying their signature facial; it left my skin feeling incredibly rejuvenated and refreshed. I have found my new favourite salon in Dubai and I can't wait to return for more pampering sessions.</p>
								<p class="overview"><b>Dana S.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<div class="content__wr testimonialContent__wr">
								<p>The stylists at Eman Salon are absolute magicians! I wanted a complete makeover and they delivered beyond my expectations. They listened carefully to what I wanted and provided their expert advice, resulting in a hairstyle that perfectly suited me. The attention to detail and the level of professionalism were exceptional. I can confidently say that Eman Salon is the best salon in Dubai, offering top-notch services with a friendly and welcoming approach.</p>
								<p class="overview"><b>Fatima A.</b></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article> -->
		<!-- <article class="parentSec__wr unLockBeautySec__wr">
			<picture class="overlayBgFigure__wr unLockBeautyOverlayBgFigure__wr">
				<img src="images/unlock-beauty-sec-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
			</picture>
			<div class="container__wr">
				<div class="contentBlock__wr unLockBeautyContentBlock__wr">
					<div class="secTitleWrap__wr secTitleWrapCenter__wr  unLockBeautyTitleWrap__wr">
						<h2 class="secTitle__wr unLockBeautyTitle__wr">Unlocking Beauty Beyond the Beholder’s Eye: <br>Where Every Gaze Finds Grace</h2>
					</div>
					<div class="content__wr unLockBeautyContent__wr">
						<p>At Eman Ladies Salon, we believe that beauty isn’t confined to a single perspective; it’s a multi-faceted gem that can be admired from every angle. Our mission is to reveal the diverse forms of beauty within every individual and allow them to see themselves in new light. We understand that beauty transcends societal standards; it’s about self-confidence, self-expression, and self-love. With our team of dedicated professionals, top-notch services, and a commitment to excellence, we’re here to unveil your unique beauty for all to see. Step into our world, where every gaze discovers grace, and let us redefine beauty from every perspective.</p>
					</div>
					<div class="btnParent__wr unLockBeautyBtnParent__wr">
						<button type="button" class="primayBtn__wr goToContactSec__wr" aria-label="Contact Us">
							<span class="labelText__wr">Contact Us</span>
						</button>
					</div>
				</div>
			</div>
		</article> -->
		<article class="parentSec__wr contactSec__wr" data-section="contact__wr">
			<div class="container__wr">
				<div class="contactBlockWrap__wr">
					<div class="row">
						<div class="col-lg-7 col-md-12 col-sm-12 col-12">
							<div class="formBlock__wr contactFromBlock__wr">
								<div class="secTitleWrap__wr contactFromBlockTitleWrap__wr">
    								<h2 class="secTitle__wr contactFromBlockTitle__wr">Get In Touch With Us</h2>
    							</div>
    							<form id="map-form" method="post">
    								<div class="form-row">
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
    										<textarea name="message" cols="40" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
    									</div>
    									<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
    										<button type="submit" class="primayBtn__wr" id="map-submit" aria-label="Submit Your Enquiry">
												<span class="labelText__wr">Submit Your Enquiry</span>
											</button>
    									</div>
    								</div>
    							</form>
							</div>
						</div>
						<div class="col-lg-5 col-md-12 col-sm-12 col-12">
							<div class="contentBlock__wr contactContentBlock__wr">
								<div class="secTitleWrap__wr contactContentTitleWrap__wr">
									<h2 class="secTitle__wr contactContentTitle__wr">Reach US</h2>
								</div>
								<div class="content__wr contactContent__wr">
									<ul class="contactListGroup__wr">
										<li>
											<span class="icon__wr">
												<img src="images/location-icon.svg" class="imgsvg" width="40" height="40" alt="location-icon">
											</span>
											<h6 class="labelTitle__wr">Dubai</h6>
											<p>F-204-125, B#137 Nafeh and Mohd Belshalat, Al Baraha, Dubai, UAE</p>
										</li>
										<li>
											<span class="icon__wr">
												<img src="images/mail-icon.svg" class="imgsvg" width="40" height="40" alt="mail-icon">
											</span>
											<h6 class="labelTitle__wr">Mail Us</h6>
											<p><a href="mailto:info@tanzanitechoice.com" area-label="info@tanzanitechoice.com">info@tanzanitechoice.com</a></p>
										</li>
										<li>
											<span class="icon__wr">
												<img src="images/call-icon.svg" class="imgsvg" width="40" height="40" alt="call-icon">
											</span>
											<h6 class="labelTitle__wr">Call Us</h6>
											<p><a href="tel:+971588526884" area-label="+971588526884">+971 58 852 6884</a></p>
										</li>
										<li>
											<span class="icon__wr">
												<img src="images/working-hr-icon.svg" class="imgsvg" width="40" height="40" alt="working-hr-icon">
											</span>
											<h6 class="labelTitle__wr">Business Hours</h6>
											<p>Mon – Sat: 10 am – 6 pm</p>
											<p>Sun: Closed</p>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article>
		<footer class="pageFooter__wr">
			<div class="container__wr">
				<a href="javascript:void(0);" class="pageFooterBrand__wr">
					<img src="images/logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="80" height="80">
				</a>
				<div class="footerContactInfo__wr">
					<p class="footerInfoAddress__wr"><i class="fa-light fa-location-dot"></i><span class="labelText__wr">F-204-125, B#137 Nafeh and Mohd Belshalat, Al Baraha, Dubai, UAE</span></p>
					<p class="footerInfoCall__wr"><a href="tel:+971588526884" area-label="+971588526884"><i class="fa-light fa-phone "></i><span class="labelText__wr">+971 58 852 6884</span></a></p>
					<p class="footerInfoMail__wr"><a href="mailto:info@tanzanitechoice.com" area-label="info@tanzanitechoice.com"><i class="fa-light fa-envelope-open"></i><span class="labelText__wr">info@tanzanitechoice.com</span></a></p>
				</div>
				<div class="socialIcons__wr">
					<a target="_blank" href="javascript:void(0);" aria-label="facebook" title="facebook"><i class="fa-brands fa-facebook-f"></i></a>
					<!-- <a target="_blank" href="javascript:void(0);" aria-label="linkedin" title="linkedin"><i class="fa-brands fa-linkedin-in"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="twitter" title="twitter"><i class="fa-brands fa-x-twitter"></i></a> -->
					<a target="_blank" href="https://www.instagram.com/tanzanitechoice/" aria-label="instagram" title="instagram"><i class="fa-brands fa-instagram"></i></a>
				</div>
			</div>
			<div class="pageFooterCopyRight__wr">
				<div class="container__wr">
					<div class="copyright__wr">© 2024 - 2025 Tanzanite Choice, All rights reserved</div>
					<div class="designBy__wr">Design by Daiyra</div>
				</div>
			</div>
		</footer>
		<div class="callBtnWrap__wr">
			<a href="tel:+971588526884" class="icon__wr" aria-label="call to action"><i class="fa-solid fa-phone"></i></i></a>
			<div class="popoverWrap__wr">
			    <span class="arrow__wr"></span>
			    <p class="title__wr">GET A FREE QUOTE</p>
			    <div class="content__wr">Call us: +971 58 852 6884</div>
			</div>
		</div>
		<div class="watsAppWrap__wr">
			<a href="https://wa.me/+97158852688" class="icon__wr" aria-label="whatsapp"><i class="fa-brands fa-whatsapp"></i></a>
		</div>
		<div class="offcanvas_form_wrapper">
	        <div class="offcanvas_btnwrapper">
	            <p class="enq_text">Enquiry</p>
	            <i class="fa fa-paper-plane offcanvas_openebtn" aria-hidden="true"></i>
	            <a href="javascript:void(0);" class="offcanvas_closebtn"><i class="fa fa-times" aria-hidden="true"></i></a>
	        </div>
	        <div class="sec_head">
	            <p class="sec_title">Get in Touch with Us!</p>
	            <p>We're here to help! Reach out for inquiries, support, or partnership opportunities.</p>
	            <a href="javascript:void(0);" class="offcanvas_xs_closebtn"><i class="fa fa-times" aria-hidden="true"></i></a>
	        </div>
	        <div class="offcanvas_body">
	        	<form id="main-enquiry" method="post">
					<div class="form-row  formRowWrapp__wr">
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
							<textarea name="message" cols="40" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
						</div>
						<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
							<button type="submit" class="primayBtn__wr fullBtn__wr" id="enquiry-btn" aria-label="Submit Your Enquiry">
								<span class="labelText__wr">Submit Your Enquiry</span>
							</button>
						</div>
					</div>
				</form>
	        </div>
	    </div>
	    <div class="offcanvas_backdrop"></div>
	</main>
<?php 
    date_default_timezone_set('Asia/Dubai');
    $month = date('m');
?>

	<div class="modal fade" id="CalenderModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			<div class="modal-dialog modal-lg modal-dialog-scrollable modal-dialog-centered">
				<div class="modal-content">
					<div class="modal-body">
						<div class="CalenderArea"> <a href="javascript:void(0);" class="Close" data-dismiss="modal">&times;</a>
							<div class="CalenderLeft">
								<figure> <img src="images/logo2.png" loading="lazy" decoding="async" class="img-fluid" alt="PPC Management Services" title="PPC Management Services" width="150" height="150"> </figure>
								<figcaption>
									<h3>Free Consultation</h3>
									<h4><i class="fa fa-clock-o" aria-hidden="true"></i> 45 Min</h4>
									<p>Thank you for booking time for our free initial consultation meeting.</p>
									<p id="schedule-date-time" class="hide-p"></p>
									<p id="schedule-timezone" class="hide-p"><i class="fa fa-globe" aria-hidden="true"></i> Dubai Standard Time</p>
								</figcaption>
							</div>
							<div class="CalenderRight">
								<h3>Select a Date & Time</h3>
								<aside>
									<div class="CalenderBox">
										<div class="Controls"> <span id="prev"><i class="fa fa-angle-left" aria-hidden="true"></i></span> <span id="next"><i class="fa fa-angle-right" aria-hidden="true"></i></span> </div>
										<div id="calendar"></div>
									</div>
									<div class="TimeSlot">
										<h5 id="calendar-date">24 , April 2023</h5>
										<ul>
											<li> <span class="Time disable-time" data-hour="10">10:00 AM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="11">11:00 AM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="12">12:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="13">01:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="14">02:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="15">03:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="16">04:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="17">05:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="18">06:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="19">07:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="20">08:00 PM</span> <span class="Confirm">Confirm</span> </li>
										</ul>
									</div>
								</aside>
							</div>
							<div class="CalenderForm"> <a href="javascript:void(0);" class="back">&#8592;</a>
								<h4>Enter Details</h4>
								<form name="meeting" class="p-0" action="" method="post" id="free-quote-popup" novalidate="novalidate">
									<input type="hidden" name="c_month" id="c-month" value="<?php echo (int)$month; ?>">
									<div class="row">
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_name" class="col-form-label">Name <span class="required">*</span></label>
												<input type="text" name="client_name" id="client_name" class="form-control" placeholder="Name"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_email" class="col-form-label">Email <span class="required">*</span></label>
												<input type="text" name="client_email" id="client_email" class="form-control" placeholder="Email"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_phone" class="col-form-label">Contact Number <span class="required">*</span></label>
												<input type="text" name="client_phone" id="client_phone" class="form-control" placeholder="Contact Number"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_message" class="col-form-label">Please describe the business challenge you would like to discuss<span class="required">*</span></label>
												<textarea rows="3" class="form-control" name="client_message" id="client_message"></textarea>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-sm-12">
											<div class="form-group">
												<label>Your preffered mode of meeting*</label>
												<div class="form-check">
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="zoom"> <span class="Icon"><i class="fa-light fa-video"></i></span> <span class="Name">Zoom</span> </label>
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="Phone Call" checked="checked"> <span class="Icon"><i class="fa-light fa-phone"></i></span> <span class="Name">Phone call</span> </label>
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="Office"> <span class="Icon"><i class="fa-light fa-location-dot"></i></span> <span class="Name">Emaar Square Building - 1, Office no - 701 - Downtown - Dubai - United Arab Emirates</span> </label>
												</div>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-sm-12 text-center">
											<button type="submit" class="btn btn-primary btn-lg btn-block" id="poup-submit">Submit</button>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>	
		
</body>
</html>	
	<script src="js/all.js" type="text/javascript" media="all"></script>
	<script src="js/calendar.js" type="text/javascript" media="all"></script>
	<script src="js/jquery.validate.min.js" type="text/javascript" media="all"></script>
	<script src="js/additional-methods.min.js" type="text/javascript" media="all"></script>
	   
<script>
$.validator.addMethod("checkCustomEmailValidation", function (value, element) {

    return /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z]{2,4})+$/.test($.trim(value));

}, "Please input a valid email address");

$.validator.addMethod("checkGlobalContact", function (value, element) {

    return /^(?:\+971|00971|0)?(?:50|51|52|54|55|56|2|3|4|6|7|9)\d{7}$/.test($.trim(value));

}, "Please input a valid conatct number");



$.validator.addMethod("nowhitespaceCustom", function (value, element) {

    return $.trim(value).length;

}, $.validator.messages.nowhitespaceCustom);

$.validator.addMethod("lettersonly", function(value, element) {
  return this.optional(element) || /^[a-zA-Z\s]+$/.test(value);
}, "Letters only please"); 
	</script>
<script src="js/form-submit.js" type="text/javascript" media="all"></script>
<script>
		$(document).ready(function(){
			$('.testimonialSlider__wr').owlCarousel({
				items:3,
			    loop:true,
			    stagePadding: 5,
			    // autoplay: true,
			    autoplayHoverPause:false,
			    margin:40,
			    nav:true,
			    navText: [ '<span class="fa-solid fa-chevron-left"></span>', '<span class="fa-solid fa-chevron-right"></span>' ],
			    dots: false,
			    responsive:{
			        0:{
			            items:1
			        },
			        600:{
			            items:2
			        },
			        1000:{
			            items:3
			        }
			    }
			});
			// ENQUIRY SLIDE FORM
			$('.offcanvas_form_wrapper .offcanvas_btnwrapper, .offcanvas_form_wrapper .sec_head .offcanvas_xs_closebtn').click(function(){
		        $(".offcanvas_form_wrapper").toggleClass("open");
		        $(".offcanvas_backdrop").toggleClass("show");
		        $("body").toggleClass("noScroll__wr");
		        $('.offcanvas_form_wrapper .offcanvas_btnwrapper .enq_text').text(function(i, v){
		        return v === 'Enquiry' ? 'Close' : 'Enquiry'
		        });
		    });
			var ww = $(window).width();
		    // BODY CALL BTN POPOVER
		    if (ww >= 992) {
		        $('.callBtnWrap__wr a').on('click',function(){
		            if($(this).attr('data-click-state') == 1) {
		                $(this).attr('data-click-state', 0);
		                // $(this).css('background-color', 'red')
		                $(this).attr("href", "javascript:void(0);");
		                $(this).parent('.callBtnWrap__wr').removeClass('active');
		              }
		            else {
		              $(this).attr('data-click-state', 1);
		            //   $(this).css('background-color', 'orange')
		            $(this).attr("href", "javascript:void(0);");
		            $(this).parent('.callBtnWrap__wr').addClass('active');
		            }
		        });
		    }
	  		var filterbtn = $('.tabBtnsWrap__wr a')
            filterbtn.click(function (e) {
                e.preventDefault();
    	        e.stopPropagation();
    	        filterbtn.parent('li').removeClass('active');
	            $(this).parent('li').addClass('active');
    	     	// var tagid = $(this).data('tag');
                var tagid = $(this).attr('data-tag');
        
                if (tagid == "all__wr") {
                    $('.project__wr').show('1000');
                }
                else {
                    $(".project__wr").not('.' + tagid).hide('3000');
                    $('.project__wr').filter('.' + tagid).show('3000');
        
                }
            });
      //       $('.navBarNav__wr').on('click','a', function(e){
		    // 	e.preventDefault();
      //   		e.stopPropagation();
      //   		var tagid = $(this).data('tag');
      //   		gsap.to(window, {
		    // 		duration: 3, 
		    // 		scrollTo:{
		    // 			y:"#" + (tagid), 
		    // 			// offsetY:90
		    // 			offsetY:0
		    // 		},
		    // 		ease: "power2"
		    // 	});
		    // });
			$('.navBarNav__wr a').on('click',function(){
				const goToSection = "[data-section=" + $(this).data('class').trim() + "]";
				$('html, body').animate({
					scrollTop: $(goToSection).offset().top
				}, 1000);
			});
            $('.goToTopFormSec__wr').click(function(e){
				e.preventDefault();
				$('body, html').animate({
					// scrollTop: $('.bannerWrapSec__wr .formBlockParentWrap__wr').offset().top - 120
					scrollTop: $('.mainBnrFormBlock__wr').offset().top
				}, 1000);
			});
			$('.goToContactSec__wr').click(function(e){
				e.preventDefault();
				$('body, html').animate({
					// scrollTop: $('.contactWrapSec__wr .contactBlockWrap__wr .contactFromWrap__wr').offset().top - 120
					scrollTop: $('.contactFromBlock__wr').offset().top
				}, 1000);
			});
			$('.pageNavBarToggler__wr').click(function(){
            	var navBackDrp = $('<div class="pageNavBarBackDrop__wr"></div>');
        	    $(".pageNavWrap__wr").addClass("show");
        	    $(".pageNavWrap__wr").after(navBackDrp);
        	    $(".pageBody__wr").addClass("noScroll__wr");
        	    $(".pageBody__wr").addClass("menuOpened__wr");
            });
            $('.menuClose__wr').click(function(){
        	    $(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $("body").removeClass("noScroll__wr");
        	    $("body").removeClass("menuOpened__wr");
            });
            $('pageNavBar__wr').on('click','.pageNavBarBackDrop__wr', function(){
            	$(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $(".pageBody__wr").removeClass("noScroll__wr");
        	    $(".pageBody__wr").removeClass("menuOpened__wr");
            });
            $('.navBarNav__wr > li > a').click(function(){
            	$(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $(".pageBody__wr").removeClass("noScroll__wr");
        	    $(".pageBody__wr").removeClass("menuOpened__wr");
            });
		});

 $('.free-consultation-popup, .CalenderArea .Close').on('click', function(){
    // e.stopPropagation();
    $("body").toggleClass('noScroll__wr');
    $('#CalenderModal').toggleClass('fades');
    setTimeout(function(){
        $('#CalenderModal').toggleClass('show');
    }, 200);
});

var selection_obj = {};
	$(document).on('click', '.Confirm', function() {
		var sh = $(this).siblings('span').data('hour');
		console.log(sh);
		var ch = new Date().toLocaleString('en-US', {
			hour: '2-digit',
			hour12: false,
			timeZone: 'Asia/Dubai'
		});
		console.log(ch);
		//console.log(current_time);
		//selection_obj //push
		var day = $('.today').text();
		var month = $('.current-month').text();
		selection_obj.day = day;
		selection_obj.month = month;
		selection_obj.hour = sh;
		$(".CalenderRight").css("display", "none");
		$(".CalenderForm").css("display", "block");
		let date_time_text = sh + ':00 - ' + sh + ':45, ' + day + ' ' + month;
		$('#schedule-date-time').html('<i class="fa fa-calendar" aria-hidden="true"></i> ' + date_time_text);
		$('#schedule-date-time').removeClass('hide-p').addClass('show-p');
		$('#schedule-timezone').removeClass('hide-p').addClass('show-p');
		//console.log('selection_obj:',selection_obj);
	});
	$(document).on('click', '.back', function() {
		$(".CalenderForm").css("display", "none");
		$(".CalenderRight").css("display", "block");
	});
	var m_array = {
		'January': 1,
		'February': 2,
		'March': 3,
		'April': 4,
		'May': 5,
		'June': 6,
		'July': 7,
		'August': 8,
		'September': 9,
		'October': 10,
		'November': 11,
		'December': 12,
	};
	$(document).on('click', '.day', function() {
		if($(this).hasClass('not-current-month')) {
			return false;
		}
		let today = new Date();
		let cdate = today.getDate();
		var chour = today.getHours();
		//let cmonth = today.getMonth();
		let cmonth = $('#c-month').val();
		let cyear = today.getFullYear();
		//console.log(cmonth);
		var y = $(this).parents('#calendar').find('.current-month').text();
		var x = $(this).text();
		let smya = y.split(' ');
		let sdate = x;
		let smonth = m_array[smya[0]];
		let syear = smya[1];
		//console.log(syear,smonth,sdate,cyear,cmonth,cdate);
		let newdateformat = x + ' ' + y;
		$('#calendar-date').text(newdateformat);
		if((syear < cyear) || (syear == cyear && smonth < cmonth) || (syear == cyear && smonth == cmonth && sdate < cdate)) {
			alert('You can not select past date');
			//snackbarFunction('You can not select past date','show bg-danger');
			return false;
		} else {
			console.log('dfd');
			$('.day').removeClass('today');
			$(this).addClass('today');
			if(sdate > cdate) {
				$('.Time').removeClass('disable-time');
			} else if(sdate == cdate) {
				console.log('fgfhgh');
				$('.Time').each(function() {
					let shour = $(this).data('hour');
					//console.log('all times:',shour,'çurrent time :',chour);
					if(shour < chour) {
						$(this).addClass('disable-time');
					} else {
						$(this).removeClass('disable-time');
					}
				});
			}
			$(".CalenderArea").addClass('AddSlot');
		}
		//console.log('x: ',x, 'y: ', y);
	});
	$(document).ready(function() {
		$(".CalenderArea").click(function() {
			$("p:first").addClass("intro");
		});
	});
	$(document).ready(function() {
		$('.TimeSlot ul li').bind('click', function() {
			if($(this).children('span').hasClass('disable-time')) {
				return;
			}
			$('.timeactive').removeClass('timeactive')
			$(this).addClass('timeactive');
		});
	});


	$("#free-quote-popup").validate({
		rules: {
			client_name: {
				required: true,
				lettersonly: true
			},
			client_email: {
				required: true,
				nowhitespaceCustom: true,
				checkCustomEmailValidation: true,
			},
			client_phone: {
				required: true,
				//checkGlobalContact: true,
				nowhitespaceCustom: true
			},
			client_message: {
				required: true,
			}
		},
		messages: {
			client_name: {
				required: "",
			},
			client_email: {
				required: "",
				nowhitespaceCustom: "",
			},
			client_phone: {
				required: "",
			},
			client_message: {
				required: "",
			}
		},
		errorElement: 'span',
		errorClass: 'help-block',
		highlight: function(element) {
			//$(element).closest('.form-group').addClass('has-error'); // set error class to the control group
			//$(element).parent().addClass('has-error'); // set error class to the control group
			$(element).addClass('enquiry-error'); // set error class to the control group
		},
		unhighlight: function(element) {
			$(element).removeClass('enquiry-error');
		},
		success: function(element) {
			$(element).removeClass('enquiry-error');
		},
		submitHandler: function(form) {
			var form_obj = form;
			submit_btn = $('#poup-submit');
			//var formData = new FormData(form);
			selection_obj.name = $('#client_name').val();
			selection_obj.email = $('#client_email').val();
			selection_obj.phone = $('#client_phone').val();
			selection_obj.client_message = $('#client_message').val();
			selection_obj.meeting_mode = $("input[name='meeting_mode']:checked").val();
			selection_obj.form_section = 'Popup';
			$.ajax({
				url: "mail-2.php",
				type: "POST",
				data: selection_obj,
				dataType: "json",
				beforeSend: function() {
					submit_btn.html('<i class="fa fa-spinner fa-spin"></i> Submitting...');
					submit_btn.attr('disabled', true);
				},
				success: function(response) {
					console.log(response);
					if(response.status == true) {
						form_obj.reset();
						//snackbarFunction(response.message,'show bg-success');
						submit_btn.attr('disabled', false);
						submit_btn.html('SUBMIT');
						window.location.href = 'https://emansalon.com/emansalon-landing/success';
					} else {
						submit_btn.attr('disabled', false);
						submit_btn.html('submit');
						//snackbarFunction(response.message,'show bg-danger');
						alert(response.message);
					}
				}
			});
			return false;
		}
	});
	</script>
