$("#main-enquiry").validate({
  
 rules: {
    name:{
      required: true,
      //lettersonly: true
    },
    email: {
          required: true,
          nowhitespaceCustom: true,
          checkCustomEmailValidation: true,
      },
    number:{
      required: true,
	  //checkGlobalContact: true,
      nowhitespaceCustom: true
    }
  },
  messages: {
     
    name: {
          required: "Name is required",
      },
    email: {
          required: "Email is required",
          nowhitespaceCustom: "",
    },
    number:{
      required: "Phone no. is required",
    }
       
  },
  errorElement: 'span',
  errorClass: 'help-block',
  highlight: function (element) {
      //$(element).closest('.form-group').addClass('has-error'); // set error class to the control group
      $(element).parent().addClass('has-error'); // set error class to the control group
	 // $(element).addClass('enquiry-error'); // set error class to the control group

  },
  unhighlight: function (element) {
      $(element).closest('.form-group').removeClass('has-error');
  },
  success: function (label) {
      //label.closest('.form-group').removeClass('has-error');
      label.parent().removeClass('has-error');
      label.remove();
  },
  submitHandler: function(form) {
      var form_obj = form;
      submit_btn = $('#enquiry-btn');
      var formData = new FormData(form);
      $.ajax({
              url: "mail.php",
              type: "POST",
              data: formData,	
              dataType:"json",	
              processData: false,
              contentType: false,
              beforeSend: function(){
                    submit_btn.html('<i class="fa fa-spinner fa-spin"></i> Submitting...');
                    submit_btn.attr('disabled', true);
                  },
              success: function(response) {
                  if(response.status == true){
                    form_obj.reset();
                    //snackbarFunction(response.message,'show bg-success');
                    submit_btn.attr('disabled', false);
                    submit_btn.html('Submit');
                    window.location.href = 'https://emansalon.com/emansalon-landing/success/';
                      
                  }else{
                    submit_btn.attr('disabled', false);
                    submit_btn.html('submit');
                      snackbarFunction(response.message,'show bg-danger');
                      //alert(response.message);
                  }
              }
          });

      return false;
  }
});


$("#map-form").validate({
  
  rules: {
    name:{
      required: true,
	  lettersonly: true,
	  nowhitespaceCustom: true
    },
    email: {
          required: true,
          nowhitespaceCustom: true,
          checkCustomEmailValidation: true,
      },
    number:{
      required: true,
	  //checkGlobalContact: true,
      nowhitespaceCustom: true
    }
  },
  messages: {
     
    name: {
          required: "Name is required",
      },
    email: {
          required: "Email is required",
          nowhitespaceCustom: "Email is required",
    },
    number:{
      required: "Phone Number is required",
    }
       
  },
  errorElement: 'span',
  errorClass: 'help-block',
  highlight: function (element) {
      //$(element).closest('.form-group').addClass('has-error'); // set error class to the control group
      $(element).parent().addClass('has-error'); // set error class to the control group
  },
  unhighlight: function (element) {
      $(element).closest('.input-group').removeClass('has-error');
  },
  success: function (label) {
      //label.closest('.form-group').removeClass('has-error');
      label.parent().removeClass('has-error');
      label.remove();
  },
  submitHandler: function(form) {
      var form_obj = form;
      submit_btn = $('#map-submit');
      var formData = new FormData(form);
      $.ajax({
              url: "mail.php",
              type: "POST",
              data: formData,	
              dataType:"json",	
              processData: false,
              contentType: false,
              beforeSend: function(){
                    submit_btn.html('<i class="fa fa-spinner fa-spin"></i>');
                    submit_btn.attr('disabled', true);
                  },
              success: function(response) {
                  if(response.status == true){
                    form_obj.reset();
                    //snackbarFunction(response.message,'show bg-success');
                    submit_btn.attr('disabled', false);
                    submit_btn.html('<i class="fab fa-telegram-plane"></i>');
                    window.location.href = 'https://emansalon.com/emansalon-landing/success/';  
                  }else{
                    submit_btn.attr('disabled', false);
                    submit_btn.html('<i class="fab fa-telegram-plane"></i>');
                      snackbarFunction(response.message,'show bg-danger');
                      //alert(response.message);
                  }
              }
          });

      return false;
  }
});



$("#banner-form").validate({
  
  rules: {
    name:{
      required: true,
      lettersonly: true,
    },
    email:{
          required: true,
          nowhitespaceCustom: true,
          checkCustomEmailValidation: true,
      },
    number:{
      required: true,
	    //checkGlobalContact: true,
      nowhitespaceCustom: true
    } 
  },
  messages: {
     
    name: {
          required: "Name is required",
      },
      email: {
          required: "Email is required",
          nowhitespaceCustom: "Email is required",
    },
    number:{
      required: "Phone Number is required",
    }
       
  },
  errorElement: 'span',
  errorClass: 'help-block',
  highlight: function (element) {
      //$(element).closest('.form-group').addClass('has-error'); // set error class to the control group
     $(element).parent().addClass('has-error'); // set error class to the control group
  },
  unhighlight: function (element) {
      $(element).closest('.form-group').removeClass('has-error');
  },

    invalidHandler: function (event, validator) { //display error alert on form submit
   
        //$('.alert-danger', $('.login-form')).show();

    },
  success: function (label) {
      //label.closest('.form-group').removeClass('has-error');
      label.parent().removeClass('has-error');
      label.remove();
  },
  submitHandler: function(form) {
      var form_obj = form;
      submit_btn = $('#contact-submit');
      var formData = new FormData(form);
      $.ajax({
              url: "mail.php",
              type: "POST",
              data: formData,	
              dataType:"json",	
              processData: false,
              contentType: false,
              beforeSend: function(){
                 
                    submit_btn.html('<i class="fa fa-spinner fa-spin"></i> Sending..');
                    submit_btn.attr('disabled', true);
                  },
              success: function(response) {
                  
                  if(response.status == true){
                    form_obj.reset();
                    //snackbarFunction(response.message,'show bg-success');
                    submit_btn.attr('disabled', false);
                    submit_btn.html('SUBMIT YOUR QUERY');

                    window.location.href = 'https://emansalon.com/emansalon-landing/success/';
                      
                  }else{
                    submit_btn.attr('disabled', false);
                    submit_btn.html('SUBMIT YOUR QUERY');
                      snackbarFunction(response.message,'show bg-danger');
                      //alert(response.message);
                  }
              }
          });

      return false;
  }
});